Bug 1880649 - RHV IPI installation program completes but the bootstrap virtual machine remains up even after the successful installation.
Summary: RHV IPI installation program completes but the bootstrap virtual machine rema...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Rolfe Dlugy-Hegwer
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On: 1877936
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-18 21:30 UTC by Vikram Goyal
Modified: 2020-09-23 13:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1877936
Environment:
Last Closed: 2020-09-23 13:57:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vikram Goyal 2020-09-18 21:30:00 UTC
Document workaround if not fixed for 4.6.

+++ This bug was initially created as a clone of Bug #1877936 +++

Description of problem:

The installation program completes but the bootstrap virtual machine remains up after the bootstrap process is complete. Ideally bootstrap VM should be teared down and removed by the installer once the bootstrap process gets completed. 

Version: 

openshift-install 4.6.0-fc.4
built from commit 878562e15ce6c31148b4cff758ea70e685e6b6e3
release image quay.io/openshift-release-dev/ocp-release@sha256:960ec73733150827076cbb5fa2c1f5aaa9a94bfbce1b4897e46432a56ac976c1

Red Hat Virtualization-4.4.1 

How reproducible:
100%

Steps to Reproduce:
1. Perfor the RHV IPI installation for openshift-4.6
2. Check for the bootrap VM in RHV portal after completing the installation successfully. 


Actual results:

- The bootstrap VM keeps running even after successful installation. 

Expected results:

- The bootstrap VM should get removed by the installer.

Additional info:

- Please check the installation logs in debug mode.

http://pastebin.test.redhat.com/901354

--- Additional comment from Sandro Bonazzola on 2020-09-14 09:57:24 UTC ---

No capacity in current sprint

Comment 1 Rolfe Dlugy-Hegwer 2020-09-23 13:57:51 UTC
Marking this documentation issue as CLOSED > NOTABUG.
Apparently this issue has already been resolved in the software. The person reporting this issue is using a previous version. 
Additionally, documenting an issue of this type and severity is normally not a doc task. If this was still a known issue, the best way to address it would be to update the engineering bz by setting the Doc Type to "Known Issue" and describing the workaround in the "Doc Text" field.


Note You need to log in before you can comment on or make changes to this bug.